{
  "part": 3,
  "messages": [
    {
      "date": "19/6",
      "time": "3:12 م",
      "sender": "mallate",
      "content": "حسام صديقي"
    },
    {
      "date": "19/6",
      "time": "3:12 م",
      "sender": "mallate",
      "content": "وينك؟"
    },
    {
      "date": "19/6",
      "time": "3:13 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "تفضل"
    },
    {
      "date": "19/6",
      "time": "3:13 م",
      "sender": "mallate",
      "content": "تحت انت اجيلكلو تكرمت"
    },
    {
      "date": "19/6",
      "time": "3:13 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "نعم"
    },
    {
      "date": "19/6",
      "time": "3:14 م",
      "sender": "mallate",
      "content": "اكك عند سفيان مزايا"
    },
    {
      "date": "19/6",
      "time": "3:15 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "باب العمارة"
    },
    {
      "date": "22/6",
      "time": "5:15 م",
      "sender": "mallate",
      "content": "حسام صديقي\nشو صار معك بخصوص اللي اتفقنا عليه\nمن الاربعا وعدتني تحل مشكلة بعيد عنك \nالنفايات والاحذية عباب مكتبي \nوحتى مفتاح الكراج شو صار فيه ياغالي\nوبرضوا باب المجمع بعده بدون صيانة\nفهمني اذا فيه مشكلة صديقي صرلنا من شهر ١١ واحنا بنفس القصة"
    },
    {
      "date": "22/6",
      "time": "5:31 م",
      "sender": "mallate",
      "content": "؟؟؟"
    },
    {
      "date": "28/6",
      "time": "9:42 م",
      "sender": "mallate",
      "content": "حسام صديقي"
    },
    {
      "date": "28/6",
      "time": "9:43 م",
      "sender": "mallate",
      "content": "شو صار معك شي جديد\nكانه كالعادة المالك عم يديق علينا ويمنعك تعمل الصح"
    },
    {
      "date": "28/6",
      "time": "9:43 م",
      "sender": "mallate",
      "content": "ردلي خبر بالخير"
    }
  ]
}
